{
    "name": "fabulate",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@babel/core": "^7.5.5",
        "@feathersjs/client": "^3.4.3",
        "@mobiscroll/react": "file:./lib/mobiscroll-package/mobiscroll-react-4.7.3.tgz",
        "@tinymce/tinymce-react": "^2.2.6",
        "axios": "^0.18.0",
        "axios-middleware": "^0.1.3",
        "bootstrap": "^3.3.7",
        "classnames": "^2.2.6",
        "date-fns": "^2.14.0",
        "history": "^4.7.2",
        "html-pdf": "^2.2.0",
        "html2canvas": "^1.0.0-alpha.12",
        "html2pdf.js": "^0.9.0",
        "joi-browser": "^13.0.1",
        "jquery": "^3.3.1",
        "jquery-passy": "^1.0.1",
        "jquery.nicescroll": "^3.7.6",
        "jquery.uniform": "^4.2.2",
        "legit-ripple": "^1.1.0",
        "lodash": "^4.17.15",
        "moment": "^2.22.2",
        "normalize.css": "^8.0.0",
        "pnotify": "^3.2.1",
        "rc-slider": "^8.6.1",
        "react": "^16.11.0",
        "react-bootstrap": "^1.0.1",
        "react-cropper": "^1.0.1",
        "react-date-range": "^1.0.3",
        "react-datepicker": "^1.6.0",
        "react-dom": "^16.11.0",
        "react-dropzone": "^4.2.9",
        "react-js-pagination": "^3.0.2",
        "react-localize-redux": "^2.16.0",
        "react-redux": "^5.0.7",
        "react-redux-spinner": "^1.1.3",
        "react-router": "^4.2.0",
        "react-router-dom": "^4.2.2",
        "react-router-dynamic-breadcrumbs": "^2.1.0",
        "react-router-redux": "^5.0.0-alpha.9",
        "react-scripts": "1.1.0",
        "react-select2-wrapper": "^1.0.4-beta6",
        "react-time-picker": "^4.0.1",
        "redux": "^3.7.2",
        "redux-saga": "^0.16.0",
        "reselect": "^3.0.1",
        "socket.io-client": "^2.1.1",
        "uuid": "^3.2.1"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test --env=jsdom",
        "eject": "react-scripts eject"
    },
    "devDependencies": {
        "babel-core": "^6.26.3",
        "babel-loader": "^8.0.6"
    }
}
